<template>
  <h4 class="coscineComponentHeadline" style="text-align: left">
    {{ headline }}:
  </h4>
</template>

<script lang="ts">
export default {
  props: {
    headline: {
      default: null,
      type: String,
    },
  },
};
</script>
<style>
h4.coscineComponentHeadline {
  color: #000;
  font-family: "Avenir", Helvetica, Arial, sans-serif;
}
</style>
